
html, body{
	height: 100%;
	height: auto !important;
	min-height: 100%;
	margin: 0;
	padding: 0;
	font-family: Verdana,Geneva,'DejaVu Sans',sans-serif;
	color: #061625;
	font-size: 12px;
	background: url(/images/skin/background_noise.jpg);
}

#wrapper {
	position:relative;
	min-height:100%;
	background: url(/images/skin/footer_bg.jpg) bottom repeat-x;
}

#body_wrapper {
	position:relative;
	width: 998px;
	margin:auto;
	z-index: 10;
}

#body_float {
	position: relative;
	min-height: 860px;
	width: 998px;
	z-index: 4;
	background: url(/images/skin/background_middle.jpg) repeat-y;
}

#caps {
	position: relative;
	min-height: 844px;
	width: 998px;
	z-index: 4;
	background: url(/images/skin/background_bottom.jpg) bottom center no-repeat;
	height:100%;
	padding-bottom:16px;
}

#topcap {
	position: relative;
	width: 998px;
	z-index: 6;
	background: url(/images/skin/background_cap.jpg) top center no-repeat;
}

#body {
	display:block;
	height:100%;
	border-top: 1px solid #909090;
	width: 954px;
	background:#fff;
	padding:2px;
	margin:auto;
}

.bg_block {
	width:100%;
	position: absolute;
	min-height:934px;
	bottom:0;
	z-index: 9;
	margin-bottom: 304px;
	background: url(/images/skin/watersplash.jpg) bottom center no-repeat;
}

/*THIS CLEARS THE DIVS AND ALLOWS FOR THE PAGE TO EXPAND*/
.clearit{
	clear: both;
}

p { line-height: 1.2em; }
a img{border:none; outline:none;}
a {outline:none;color:#0E3557;}
a:hover {color:#008AD5;}
h1 {color:#0E3557;}
h2 {color:#0E3557;}
h3 {color:#0E3557;}